Talk:Tutorials/How to install a snapshot

From Minecraft Wiki
Jump to: navigation, search

Help[edit source]

I have old laptop and I download snapshot 12w23a. When I click "copy" to copy files into jar, it says "application data doesn't exist" . I check . Application Data is there. I know not what is going on. Can anybody help? Sorry if poor English because I am Spanish. Thanks, Roberto Cruz.


I installed 12w34a but when I opened the game and log in, there was a screen saying "Updating minecraft" and a green bar almost full, i waited but the screen stayed like that..... HELP PLEASE!!!!!!--189.230.254.19 23:28, 23 August 2012 (UTC)

pre-1.6 snapshots on new launcher[edit source]

Am I going crazy, or is it not possible to run older snapshots in the 1.6 launcher? I'm trying specifically 1.5 snapshot 13w01a. Usually I create a folder, name it, for instance, 13w01a, download the jar into the folder, name it the same, and it shows in the version list -- at least it does this for newer ones. Newer ones require the .json file of course. Is this why I can't get older ones to run? – Sealbudsman (Aaron) SealbudsmanFace.png t/c 04:46, 20 April 2015 (UTC)


 Solved. Procedure is described on the page now. – Sealbudsman (Aaron) SealbudsmanFace.png t/c 17:05, 20 May 2015 (UTC)